GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

APK not compliant with the Google Play 64-bit requirement

muusimuusi Posts: 51Member, PRO

Gamesalad version 1.25.95 Mac

Trying to make an update to Google Play, but I get the following error:

My apps & games: Google Play | App Store | Amazon

Comments

  • NKBDLNKBDL Posts: 84Member, PRO
    edited May 2

    I got the same thing, I posted on another thread. I think likely this will be fixed in the soon to be updated build engine.

Sign In or Register to comment.